﻿@model RPPP01.Models.Stozer

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Stozer</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Naziv)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Naziv)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Problematika)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Problematika)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Weburl)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Weburl)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.IdPredsjednikNavigation.Ime)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.IdPredsjednikNavigation.Ime)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.IdPredsjednikNavigation.Prezime)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.IdPredsjednikNavigation.Prezime)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.IdStozer">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
